.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283796,-0.005449,0.005449,0.283796,0,0);-ms-transform:matrix(0.283796,-0.005449,0.005449,0.283796,0,0);-webkit-transform:matrix(0.283796,-0.005449,0.005449,0.283796,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.041561px;}
.ls2{letter-spacing:-0.026748px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.090360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:51.951600px;}
.fs5{font-size:53.496400px;}
.fs1{font-size:60.240000px;}
.fs4{font-size:68.619843px;}
.fs3{font-size:68.640000px;}
.fs0{font-size:76.320000px;}
.fs2{font-size:146.640000px;}
.y0{bottom:3.973872px;}
.y2{bottom:45.733700px;}
.ye{bottom:150.984418px;}
.yf{bottom:163.314774px;}
.y1{bottom:333.078575px;}
.y6{bottom:415.780523px;}
.y10{bottom:448.684181px;}
.y7{bottom:465.442565px;}
.ya{bottom:506.044181px;}
.y8{bottom:507.406651px;}
.y5{bottom:520.622613px;}
.y4{bottom:531.522375px;}
.y11{bottom:540.582803px;}
.yb{bottom:569.262803px;}
.y9{bottom:570.625273px;}
.yd{bottom:614.564941px;}
.yc{bottom:625.532827px;}
.y3{bottom:625.669074px;}
.h8{height:36.427001px;}
.h7{height:37.510171px;}
.h3{height:42.120938px;}
.h6{height:47.444189px;}
.h5{height:47.458125px;}
.h2{height:52.768125px;}
.h4{height:101.387813px;}
.h1{height:670.448931px;}
.h0{height:675.807981px;}
.w1{width:891.850356px;}
.w0{width:956.000000px;}
.x0{left:37.467933px;}
.x3{left:47.811922px;}
.xf{left:338.699333px;}
.x5{left:414.043941px;}
.x2{left:431.279190px;}
.x7{left:439.045271px;}
.x1{left:462.071019px;}
.xe{left:468.202135px;}
.x6{left:522.496577px;}
.x4{left:538.778097px;}
.x8{left:546.339808px;}
.x9{left:613.918335px;}
.xd{left:718.283561px;}
.xa{left:721.757860px;}
.xb{left:875.921375px;}
.xc{left:877.624463px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.048807pt;}
.ls2{letter-spacing:-0.031411pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.106113pt;}
.ws0{word-spacing:0.000000pt;}
.fs6{font-size:61.008713pt;}
.fs5{font-size:62.822830pt;}
.fs1{font-size:70.742092pt;}
.fs4{font-size:80.582857pt;}
.fs3{font-size:80.606527pt;}
.fs0{font-size:89.625439pt;}
.fs2{font-size:172.204854pt;}
.y0{bottom:4.666667pt;}
.y2{bottom:53.706800pt;}
.ye{bottom:177.306667pt;}
.yf{bottom:191.786667pt;}
.y1{bottom:391.146667pt;}
.y6{bottom:488.266667pt;}
.y10{bottom:526.906667pt;}
.y7{bottom:546.586667pt;}
.ya{bottom:594.266667pt;}
.y8{bottom:595.866667pt;}
.y5{bottom:611.386667pt;}
.y4{bottom:624.186667pt;}
.y11{bottom:634.826667pt;}
.yb{bottom:668.506667pt;}
.y9{bottom:670.106667pt;}
.yd{bottom:721.706667pt;}
.yc{bottom:734.586667pt;}
.y3{bottom:734.746667pt;}
.h8{height:42.777594pt;}
.h7{height:44.049601pt;}
.h3{height:49.464197pt;}
.h6{height:55.715491pt;}
.h5{height:55.731857pt;}
.h2{height:61.967589pt;}
.h4{height:119.063512pt;}
.h1{height:787.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:44.000000pt;}
.x3{left:56.147333pt;}
.xf{left:397.747333pt;}
.x5{left:486.227333pt;}
.x2{left:506.467333pt;}
.x7{left:515.587333pt;}
.x1{left:542.627333pt;}
.xe{left:549.827333pt;}
.x6{left:613.587333pt;}
.x4{left:632.707333pt;}
.x8{left:641.587333pt;}
.x9{left:720.947333pt;}
.xd{left:843.507333pt;}
.xa{left:847.587333pt;}
.xb{left:1028.627333pt;}
.xc{left:1030.627333pt;}
}
